/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  08 June 2011 (rev. 5 March 2012)
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding-top: 23px; }

/* Header */

#unt #header { height: 103px; }

#unt #pagetitle,
#unt #header h1,
#unt #header h1 a {
	display: block;
	float: right;
	width: 610px;
	height: 103px;
	margin: 0;
	padding: 0; }

#unt #header h1 a {
	text-indent: -9999px;
	background: #006927 url(assets/md5images/bc28a1975d4769105e485c25f11291ba.jpg) top right no-repeat; }

#unt #header #logo {
	float: left;
	width: 370px;
	height: 103px; }

/* Navigation */

#unt #navigation {
	height: 24px;
	background: #01ae42 url(assets/md5images/94d0b981c6250cdf0e303ab53f4c9c26.jpg) top left no-repeat; }

* html #unt #navigation { margin-top: -3px; }

#unt #navigation #tabs {
	float: left;
	font-size: 12px;
	padding-left: 32px; }

#unt #navigation #tabs li { margin: 0; }

#unt #navigation #tabs a {
	float: left;
	border: 0;
	line-height: 24px;
	margin: 0 6px 0 0;
	padding: 0;
	color: #007634;
	background-repeat: no-repeat; }

#unt #navigation #tabs li#tabone a {
	width: 77px;
	background-image: url(assets/md5images/92072bae20e40bda1ab52b084b29f082.gif); }

#unt #navigation #tabs li#tabtwo a {
	width: 47px;
	background-image: url(assets/md5images/876a272d66a2f51dfba2282ea2e0d708.gif); }

#unt #navigation #tabs li#tabthree a {
	width: 47px;
	background-image: url(assets/md5images/2b7c814f722519cfa2716f7dec11456a.gif); }

#unt #navigation #tabs li#tabfour a {
	width: 47px;
	background-image: url(assets/md5images/aa9ddf2e7cd70e79144a2633e9b8d99b.gif); }

#unt #navigation #tabs a:link,
#unt #navigation #tabs a:visited {
	background-position: top left;
	background-color: #e6e7e7; }

#unt #navigation #tabs a:active,
#unt #navigation #tabs a:hover {
	background-position: 0 -25px;
	background-color: #fff; }

/* Sidebar */

#unt #sidebar { font-size: 13px; }

#unt #sidebar a:link,
#unt #sidebar a:visited {
	color: 007634;
	text-decoration: none; }

#unt #sidebar a:active,
#unt #sidebar a:hover {
	color: 007634;
	text-decoration: underline; }

#unt #sidebar h2 {
	font-size: 15px;
	color: #000; }

#unt #sidebar form label {
	color: #000; }

#unt #sidebar ul#side-notify {
	font-size: 12px;
	margin-top: -18px; }

#unt #sidebar input#email_address, 
#unt #sidebar input#search,
#unt #sidebar select,
#unt .form-table select,
#unt .form-table input#author {	
	border: 1px solid #00ad41;
	border-left: 5px solid #00ad41; }

/* Footer */

#unt #footer {
	background: #fff url(assets/md5images/26e9da2c3ac752edb6b900d7a4216701.gif) bottom left no-repeat;
	border-top: 1px solid #eff1f1; }

#unt #footer p {
	font-size: 12px; }
#unt #footer p:first-of-type { padding-top: 20px }

#unt #footer p,
#unt #footer p a:link,
#unt #footer p a:visited {
	color: #007634;
	text-decoration: none; }

#unt #footer p a:active,
#unt #footer p a:hover {
	color: #007634;
	text-decoration: underline; }

/* Main content area */

#unt #main.text a:link,
#unt #main.text a:visited {
	color: #007634;
	text-decoration: none; }

#unt #main.text a:active,
#unt #main.text a:hover {
	color: #007634;
	text-decoration: underline; }

#unt #main.text h2 { font-size: 21px; }

* html #unt #main.text #cover-browse h3 { height: 1%; }
*+html #unt #main.text #cover-browse h3 { min-height: 1%; }

#unt #main.text #cover-browse h3 a {
	font-size: 15px;
	font-weight: normal; }

#unt #main.text .box h2 { border-bottom-color: #000; }

/* Image Localization */

#content ul li,
.communities dd span,
.communities dd ul li {
	background-image: url(assets/md5images/0842b92be18b9d232eb8bac0d54a076f.gif); }

#cover-browse h3 {
	background: transparent url(assets/md5images/0842b92be18b9d232eb8bac0d54a076f.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
	background-image: url(assets/md5images/0842b92be18b9d232eb8bac0d54a076f.gif); }

.box p a:link,
.box p a:visited {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover,
.box p a:focus {
	background: #f5f5f5 url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.divider,
.series-div {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) left repeat-x; }
	
/* Mobile */

.mbl #unt #navigation { display: none; }

.mbl #unt #alpha #authors p.author a { max-width: 180px; }